Loading...
Searching...
No Matches
Cube_data Struct Reference

`#include <viz.h>`

Collaboration diagram for Cube_data:
[legend]

## Data Fields

int | n_thresh
cube_info | data [127]

## Detailed Description

Definition at line 60 of file viz.h.

## Field Documentation

## data

cube_info Cube_data::data[127]

Definition at line 62 of file viz.h.

Referenced by read_cube(), and write_cube().

## n_thresh

int Cube_data::n_thresh

Definition at line 61 of file viz.h.

Referenced by read_cube(), and write_cube().

The documentation for this struct was generated from the following file:

- viz.h